<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.4) on Wed Nov 20 09:59:45 CET 2019 -->
<title>Uses of Package nl.naturalis.oaipmh.api.jaxb.abcd</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2019-11-20">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../../../../../../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../../../../../../script.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../../../../../../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../../../../../../jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Package nl.naturalis.oaipmh.api.jaxb.abcd";
        }
    }
    catch(err) {
    }
//-->
var pathtoroot = "../../../../../../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../index.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="navBarCell1Rev">Use</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="header">
<h1 title="Uses of Package nl.naturalis.oaipmh.api.jaxb.abcd" class="title">Uses of Package<br>nl.naturalis.oaipmh.api.jaxb.abcd</h1>
</div>
<div class="contentContainer">
<ul class="blockList">
<li class="blockList">
<table class="useSummary">
<caption><span>Packages that use <a href="package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Package</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="#nl.naturalis.oaipmh.api.jaxb.abcd">nl.naturalis.oaipmh.api.jaxb.abcd</a></th>
<td class="colLast">
<div class="block">JAXB classes for ABCD V2.06, generated by xjc.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="#nl.naturalis.oaipmh.api.util">nl.naturalis.oaipmh.api.util</a></th>
<td class="colLast">
<div class="block">Classes that can aid in implementing an OAI repository.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a id="nl.naturalis.oaipmh.api.jaxb.abcd">
<!--   -->
</a>
<table class="useSummary">
<caption><span>Classes in <a href="package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a> used by <a href="package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Class</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/AnyUriP.html#nl.naturalis.oaipmh.api.jaxb.abcd">AnyUriP</a></th>
<td class="colLast">
<div class="block">xs:anyURI extended with Preferred attribute</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/Aspect.html#nl.naturalis.oaipmh.api.jaxb.abcd">Aspect</a></th>
<td class="colLast">
<div class="block">Orientation, outlook or
                                aspect of slope</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/BotanicalGardenUnit.html#nl.naturalis.oaipmh.api.jaxb.abcd">BotanicalGardenUnit</a></th>
<td class="colLast">
<div class="block">Elements specific to units from botanical gardens</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/CodeOfNomenclatureEnum.html#nl.naturalis.oaipmh.api.jaxb.abcd">CodeOfNomenclatureEnum</a></th>
<td class="colLast">
<div class="block">Java class for CodeOfNomenclatureEnum.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/Contact.html#nl.naturalis.oaipmh.api.jaxb.abcd">Contact</a></th>
<td class="colLast">
<div class="block">Contact details.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/Contact.Addresses.html#nl.naturalis.oaipmh.api.jaxb.abcd">Contact.Addresses</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/Contact.EmailAddresses.html#nl.naturalis.oaipmh.api.jaxb.abcd">Contact.EmailAddresses</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/Contact.Roles.html#nl.naturalis.oaipmh.api.jaxb.abcd">Contact.Roles</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/Contact.TelephoneNumbers.html#nl.naturalis.oaipmh.api.jaxb.abcd">Contact.TelephoneNumbers</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/Contact.URIs.html#nl.naturalis.oaipmh.api.jaxb.abcd">Contact.URIs</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/ContentMetadata.html#nl.naturalis.oaipmh.api.jaxb.abcd">ContentMetadata</a></th>
<td class="colLast">
<div class="block">Metadata referring to the
                                principal source of the entire data collection (thus the metadata
                                scope may be wider than the objects actually contained in the data
                                set).</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/ContentMetadata.Description.html#nl.naturalis.oaipmh.api.jaxb.abcd">ContentMetadata.Description</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/ContentMetadata.Owners.html#nl.naturalis.oaipmh.api.jaxb.abcd">ContentMetadata.Owners</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/ContentMetadata.Scope.html#nl.naturalis.oaipmh.api.jaxb.abcd">ContentMetadata.Scope</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/ContentMetadata.Scope.GeoecologicalTerms.html#nl.naturalis.oaipmh.api.jaxb.abcd">ContentMetadata.Scope.GeoecologicalTerms</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/ContentMetadata.Scope.TaxonomicTerms.html#nl.naturalis.oaipmh.api.jaxb.abcd">ContentMetadata.Scope.TaxonomicTerms</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/ContentMetadata.Version.html#nl.naturalis.oaipmh.api.jaxb.abcd">ContentMetadata.Version</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/Country.html#nl.naturalis.oaipmh.api.jaxb.abcd">Country</a></th>
<td class="colLast">
<div class="block">Details of the country</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/CultureCollectionUnit.html#nl.naturalis.oaipmh.api.jaxb.abcd">CultureCollectionUnit</a></th>
<td class="colLast">
<div class="block">Elements only used for units in culture collections</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/CultureCollectionUnit.CultureNames.html#nl.naturalis.oaipmh.api.jaxb.abcd">CultureCollectionUnit.CultureNames</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/CultureCollectionUnit.GrowthConditionAtomised.html#nl.naturalis.oaipmh.api.jaxb.abcd">CultureCollectionUnit.GrowthConditionAtomised</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/CultureCollectionUnit.GrowthConditionAtomised.Temperature.html#nl.naturalis.oaipmh.api.jaxb.abcd">CultureCollectionUnit.GrowthConditionAtomised.Temperature</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/CultureCollectionUnit.References.html#nl.naturalis.oaipmh.api.jaxb.abcd">CultureCollectionUnit.References</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/DataSets.html#nl.naturalis.oaipmh.api.jaxb.abcd">DataSets</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/DataSets.DataSet.html#nl.naturalis.oaipmh.api.jaxb.abcd">DataSets.DataSet</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/DataSets.DataSet.ContentContacts.html#nl.naturalis.oaipmh.api.jaxb.abcd">DataSets.DataSet.ContentContacts</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/DataSets.DataSet.OtherProviders.html#nl.naturalis.oaipmh.api.jaxb.abcd">DataSets.DataSet.OtherProviders</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/DataSets.DataSet.TechnicalContacts.html#nl.naturalis.oaipmh.api.jaxb.abcd">DataSets.DataSet.TechnicalContacts</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/DataSets.DataSet.Units.html#nl.naturalis.oaipmh.api.jaxb.abcd">DataSets.DataSet.Units</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/DateTime.html#nl.naturalis.oaipmh.api.jaxb.abcd">DateTime</a></th>
<td class="colLast">
<div class="block">Temporal aspects of an event or activity.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/Gathering.html#nl.naturalis.oaipmh.api.jaxb.abcd">Gathering</a></th>
<td class="colLast">
<div class="block">Elements describing the event and site of
                                collecting or observing a unit.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/Gathering.Agents.html#nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.Agents</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/Gathering.Agents.GatheringAgent.html#nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.Agents.GatheringAgent</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/Gathering.Biotope.html#nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.Biotope</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/Gathering.Biotope.MeasurementsOrFacts.html#nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.Biotope.MeasurementsOrFacts</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/Gathering.Depth.html#nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.Depth</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/Gathering.Height.html#nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.Height</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/Gathering.NamedAreas.html#nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.NamedAreas</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/Gathering.NamedAreas.NamedArea.html#nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.NamedAreas.NamedArea</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/Gathering.NearNamedPlaces.html#nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.NearNamedPlaces</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/Gathering.NearNamedPlaces.NamedPlaceRelation.html#nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.NearNamedPlaces.NamedPlaceRelation</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/Gathering.Permits.html#nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.Permits</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/Gathering.Project.html#nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.Project</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/Gathering.SiteCoordinateSets.html#nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.SiteCoordinateSets</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/Gathering.SiteCoordinateSets.SiteCoordinates.html#nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.SiteCoordinateSets.SiteCoordinates</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesGrid.html#nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesGrid</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesLatLong.html#nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesLatLong</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesUTM.html#nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesUTM</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/Gathering.SiteImages.html#nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.SiteImages</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/Gathering.SiteMeasurementsOrFacts.html#nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.SiteMeasurementsOrFacts</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/Gathering.Synecology.html#nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.Synecology</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/Gathering.Synecology.AssociatedTaxa.html#nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.Synecology.AssociatedTaxa</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/HerbariumUnit.html#nl.naturalis.oaipmh.api.jaxb.abcd">HerbariumUnit</a></th>
<td class="colLast">
<div class="block">Elements only used for herbarium units</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/HigherTaxon.html#nl.naturalis.oaipmh.api.jaxb.abcd">HigherTaxon</a></th>
<td class="colLast">
<div class="block">Taxon name used to further classify the
                                identification result.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/HigherTaxonRankEnum.html#nl.naturalis.oaipmh.api.jaxb.abcd">HigherTaxonRankEnum</a></th>
<td class="colLast">
<div class="block">Java class for HigherTaxonRankEnum.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/Identification.html#nl.naturalis.oaipmh.api.jaxb.abcd">Identification</a></th>
<td class="colLast">
<div class="block">The application of a name (or concept), i.e.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/Identification.Identifiers.html#nl.naturalis.oaipmh.api.jaxb.abcd">Identification.Identifiers</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/Identification.Identifiers.Identifier.html#nl.naturalis.oaipmh.api.jaxb.abcd">Identification.Identifiers.Identifier</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/Identification.References.html#nl.naturalis.oaipmh.api.jaxb.abcd">Identification.References</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/Identification.Result.html#nl.naturalis.oaipmh.api.jaxb.abcd">Identification.Result</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/ImageSize.html#nl.naturalis.oaipmh.api.jaxb.abcd">ImageSize</a></th>
<td class="colLast">
<div class="block">Java class for ImageSize complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/IPRStatements.html#nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements</a></th>
<td class="colLast">
<div class="block">A sequence of statements related to Intellectual
                                Property Rights, credit and acknoledgement.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/IPRStatements.Acknowledgements.html#nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.Acknowledgements</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/IPRStatements.Citations.html#nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.Citations</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/IPRStatements.Copyrights.html#nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.Copyrights</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/IPRStatements.Disclaimers.html#nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.Disclaimers</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/IPRStatements.IPRDeclarations.html#nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.IPRDeclarations</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/IPRStatements.Licenses.html#nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.Licenses</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/IPRStatements.TermsOfUseStatements.html#nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.TermsOfUseStatements</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/Label.html#nl.naturalis.oaipmh.api.jaxb.abcd">Label</a></th>
<td class="colLast">
<div class="block">Collection of
                                language-specific label representations</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/Label.Representation.html#nl.naturalis.oaipmh.api.jaxb.abcd">Label.Representation</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/LabelRepr.html#nl.naturalis.oaipmh.api.jaxb.abcd">LabelRepr</a></th>
<td class="colLast">
<div class="block">Language-specific simple
                                label, using simple formatted text</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/Lookup.html#nl.naturalis.oaipmh.api.jaxb.abcd">Lookup</a></th>
<td class="colLast">
<div class="block">Descriptive term.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/LookupL.html#nl.naturalis.oaipmh.api.jaxb.abcd">LookupL</a></th>
<td class="colLast">
<div class="block">LookupType extended with language attribute (please
                                do not use the deprecated "Language" attribute - all attributes
                                should be lowercase).</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/MeasurementOrFact.html#nl.naturalis.oaipmh.api.jaxb.abcd">MeasurementOrFact</a></th>
<td class="colLast">
<div class="block">General purpose measurement and fact (descriptor)
                                recording.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/MeasurementOrFact.MeasurementOrFactAtomised.html#nl.naturalis.oaipmh.api.jaxb.abcd">MeasurementOrFact.MeasurementOrFactAtomised</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/MetadataDescriptionRepr.html#nl.naturalis.oaipmh.api.jaxb.abcd">MetadataDescriptionRepr</a></th>
<td class="colLast">
<div class="block">Language-specific content
                                metadata (title, description, etc.) with *required* Language
                                attribute added.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/MicroAgent.html#nl.naturalis.oaipmh.api.jaxb.abcd">MicroAgent</a></th>
<td class="colLast">
<div class="block">Provides a minimalized
                                local Agent definition.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/MicroAgentP.html#nl.naturalis.oaipmh.api.jaxb.abcd">MicroAgentP</a></th>
<td class="colLast">
<div class="block">Minimalised local Agent definition with preferred
                                flag</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/MultiMediaObject.html#nl.naturalis.oaipmh.api.jaxb.abcd">MultiMediaObject</a></th>
<td class="colLast">
<div class="block">Elements to describe digital images, sound
                                recordings, etc.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/MultiMediaObject.ImageColorSpace.html#nl.naturalis.oaipmh.api.jaxb.abcd">MultiMediaObject.ImageColorSpace</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/MycologicalUnit.html#nl.naturalis.oaipmh.api.jaxb.abcd">MycologicalUnit</a></th>
<td class="colLast">
<div class="block">Elements only used for mycological units</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/MycologicalUnit.MycologicalLiveStages.html#nl.naturalis.oaipmh.api.jaxb.abcd">MycologicalUnit.MycologicalLiveStages</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/NameBacterial.html#nl.naturalis.oaipmh.api.jaxb.abcd">NameBacterial</a></th>
<td class="colLast">
<div class="block">An atomised name under the International Code of
                                Nomenclature of Bacteria</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/NameBotanical.html#nl.naturalis.oaipmh.api.jaxb.abcd">NameBotanical</a></th>
<td class="colLast">
<div class="block">An atomised scientific name under the International
                                Code of Botanical Nomenclature or the International Code of
                                Nomenclature for Cultivated Plants</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/NameBotanical.HybridFlag.html#nl.naturalis.oaipmh.api.jaxb.abcd">NameBotanical.HybridFlag</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/NameBotanical.TradeDesignationNames.html#nl.naturalis.oaipmh.api.jaxb.abcd">NameBotanical.TradeDesignationNames</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/NamedArea.html#nl.naturalis.oaipmh.api.jaxb.abcd">NamedArea</a></th>
<td class="colLast">
<div class="block">The name and category of an administrative or
                                geoecological area.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/NameViral.html#nl.naturalis.oaipmh.api.jaxb.abcd">NameViral</a></th>
<td class="colLast">
<div class="block">An atomised scientific name under the International
                                Code of Virus Classification and Nomenclature</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/NameZoological.html#nl.naturalis.oaipmh.api.jaxb.abcd">NameZoological</a></th>
<td class="colLast">
<div class="block">An atomised scientific name under the International
                                Code of Zoological Nomenclature</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/Organisation.html#nl.naturalis.oaipmh.api.jaxb.abcd">Organisation</a></th>
<td class="colLast">
<div class="block">Java class for Organisation complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/Organisation.OrgUnits.html#nl.naturalis.oaipmh.api.jaxb.abcd">Organisation.OrgUnits</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/PalaeontologicalUnit.html#nl.naturalis.oaipmh.api.jaxb.abcd">PalaeontologicalUnit</a></th>
<td class="colLast">
<div class="block">Elements only used for palaeontological units</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/PalaeontologicalUnit.Preservation.html#nl.naturalis.oaipmh.api.jaxb.abcd">PalaeontologicalUnit.Preservation</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/PersonName.html#nl.naturalis.oaipmh.api.jaxb.abcd">PersonName</a></th>
<td class="colLast">
<div class="block">Name of an individual person</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/PersonName.AtomisedName.html#nl.naturalis.oaipmh.api.jaxb.abcd">PersonName.AtomisedName</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/PGRUnit.html#nl.naturalis.oaipmh.api.jaxb.abcd">PGRUnit</a></th>
<td class="colLast">
<div class="block">Extension for elements only used in plant genetic
                                resource collections.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/PGRUnit.AccessionNames.html#nl.naturalis.oaipmh.api.jaxb.abcd">PGRUnit.AccessionNames</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/RankAbbreviation.html#nl.naturalis.oaipmh.api.jaxb.abcd">RankAbbreviation</a></th>
<td class="colLast">
<div class="block">Java class for RankAbbreviation.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/RecordBasisEnum.html#nl.naturalis.oaipmh.api.jaxb.abcd">RecordBasisEnum</a></th>
<td class="colLast">
<div class="block">Java class for RecordBasisEnum.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/Reference.html#nl.naturalis.oaipmh.api.jaxb.abcd">Reference</a></th>
<td class="colLast">
<div class="block">Published reference.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/RevisionData.html#nl.naturalis.oaipmh.api.jaxb.abcd">RevisionData</a></th>
<td class="colLast">
<div class="block">RevisionData (creators,
                                dates, revision) for the entire project/data set or individual
                                objects.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/ScientificName.html#nl.naturalis.oaipmh.api.jaxb.abcd">ScientificName</a></th>
<td class="colLast">
<div class="block">Name of the taxon identified, formed according to
                                the different Codes of Nomenclature which apply to scientific names.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/ScientificName.NameAtomised.html#nl.naturalis.oaipmh.api.jaxb.abcd">ScientificName.NameAtomised</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/ScientificNameIdentified.html#nl.naturalis.oaipmh.api.jaxb.abcd">ScientificNameIdentified</a></th>
<td class="colLast">
<div class="block">Name of the taxon identified, formed according to
                                the different Codes of Nomenclature which apply to scientific names
                                - with additional elements for suffixes or other expressions
                                commonly used in taxonomic identifications.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/ScientificNameIdentified.IdentificationQualifier.html#nl.naturalis.oaipmh.api.jaxb.abcd">ScientificNameIdentified.IdentificationQualifier</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/Sequence.html#nl.naturalis.oaipmh.api.jaxb.abcd">Sequence</a></th>
<td class="colLast">
<div class="block">A first proposal for this type of data.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/SexCodeEnum.html#nl.naturalis.oaipmh.api.jaxb.abcd">SexCodeEnum</a></th>
<td class="colLast">
<div class="block">Java class for SexCodeEnum.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/Statement.html#nl.naturalis.oaipmh.api.jaxb.abcd">Statement</a></th>
<td class="colLast">
<div class="block">Text, optional Details
                                (both free-form text) and optional URI.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/Stratigraphy.html#nl.naturalis.oaipmh.api.jaxb.abcd">Stratigraphy</a></th>
<td class="colLast">
<div class="block">Elements expressing stratigraphy at the gathering
                                site.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/Stratigraphy.BiostratigraphicTerms.html#nl.naturalis.oaipmh.api.jaxb.abcd">Stratigraphy.BiostratigraphicTerms</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/Stratigraphy.ChronostratigraphicTerms.html#nl.naturalis.oaipmh.api.jaxb.abcd">Stratigraphy.ChronostratigraphicTerms</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/Stratigraphy.LithostratigraphicTerms.html#nl.naturalis.oaipmh.api.jaxb.abcd">Stratigraphy.LithostratigraphicTerms</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/StringL.html#nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></th>
<td class="colLast">
<div class="block">String (i.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/StringL255.html#nl.naturalis.oaipmh.api.jaxb.abcd">StringL255</a></th>
<td class="colLast">
<div class="block">String255 (i.e.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/StringLP.html#nl.naturalis.oaipmh.api.jaxb.abcd">StringLP</a></th>
<td class="colLast">
<div class="block">String (i.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/StringLP255.html#nl.naturalis.oaipmh.api.jaxb.abcd">StringLP255</a></th>
<td class="colLast">
<div class="block">String255 (i.e.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/StringP.html#nl.naturalis.oaipmh.api.jaxb.abcd">StringP</a></th>
<td class="colLast">
<div class="block">String (i.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/StringP255.html#nl.naturalis.oaipmh.api.jaxb.abcd">StringP255</a></th>
<td class="colLast">
<div class="block">String255 (i.e.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/TaxonIdentified.html#nl.naturalis.oaipmh.api.jaxb.abcd">TaxonIdentified</a></th>
<td class="colLast">
<div class="block">Scientific or informal name as a result of an
                                identification.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/TaxonIdentified.HigherTaxa.html#nl.naturalis.oaipmh.api.jaxb.abcd">TaxonIdentified.HigherTaxa</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/TelephoneDevice.html#nl.naturalis.oaipmh.api.jaxb.abcd">TelephoneDevice</a></th>
<td class="colLast">
<div class="block">Type of device reached by telephone number, e.g.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/TelephoneNumber.html#nl.naturalis.oaipmh.api.jaxb.abcd">TelephoneNumber</a></th>
<td class="colLast">
<div class="block">Telephone or Fax number</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/Unit.html#nl.naturalis.oaipmh.api.jaxb.abcd">Unit</a></th>
<td class="colLast">
<div class="block">Elements for all unit-level data</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/Unit.Assemblages.html#nl.naturalis.oaipmh.api.jaxb.abcd">Unit.Assemblages</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/Unit.Assemblages.UnitAssemblage.html#nl.naturalis.oaipmh.api.jaxb.abcd">Unit.Assemblages.UnitAssemblage</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/Unit.Associations.html#nl.naturalis.oaipmh.api.jaxb.abcd">Unit.Associations</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/Unit.Associations.UnitAssociation.html#nl.naturalis.oaipmh.api.jaxb.abcd">Unit.Associations.UnitAssociation</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/Unit.EAnnotations.html#nl.naturalis.oaipmh.api.jaxb.abcd">Unit.EAnnotations</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/Unit.EAnnotations.Annotation.html#nl.naturalis.oaipmh.api.jaxb.abcd">Unit.EAnnotations.Annotation</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/Unit.Identifications.html#nl.naturalis.oaipmh.api.jaxb.abcd">Unit.Identifications</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/Unit.MeasurementsOrFacts.html#nl.naturalis.oaipmh.api.jaxb.abcd">Unit.MeasurementsOrFacts</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/Unit.MultiMediaObjects.html#nl.naturalis.oaipmh.api.jaxb.abcd">Unit.MultiMediaObjects</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/Unit.NamedCollectionsOrSurveys.html#nl.naturalis.oaipmh.api.jaxb.abcd">Unit.NamedCollectionsOrSurveys</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/Unit.ObservationUnit.html#nl.naturalis.oaipmh.api.jaxb.abcd">Unit.ObservationUnit</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/Unit.ObservationUnit.ObservationUnitIdentifiers.html#nl.naturalis.oaipmh.api.jaxb.abcd">Unit.ObservationUnit.ObservationUnitIdentifiers</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/Unit.Sequences.html#nl.naturalis.oaipmh.api.jaxb.abcd">Unit.Sequences</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/Unit.SpecimenUnit.html#nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/Unit.SpecimenUnit.Accessions.html#nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Accessions</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/Unit.SpecimenUnit.Acquisition.html#nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Acquisition</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/Unit.SpecimenUnit.History.html#nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.History</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/Unit.SpecimenUnit.History.PreviousUnits.html#nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.History.PreviousUnits</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/Unit.SpecimenUnit.History.PreviousUnits.PreviousUnit.html#nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.History.PreviousUnits.PreviousUnit</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/Unit.SpecimenUnit.Marks.html#nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Marks</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/Unit.SpecimenUnit.Marks.Mark.html#nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Marks.Mark</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/Unit.SpecimenUnit.Marks.Mark.Images.html#nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Marks.Mark.Images</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/Unit.SpecimenUnit.NomenclaturalTypeDesignations.html#nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.NomenclaturalTypeDesignations</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/Unit.SpecimenUnit.NomenclaturalTypeDesignations.NomenclaturalTypeDesignation.html#nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.NomenclaturalTypeDesignations.NomenclaturalTypeDesignation</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/Unit.SpecimenUnit.Preparations.html#nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Preparations</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/Unit.SpecimenUnit.Preparations.Preparation.html#nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Preparations.Preparation</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/Unit.UnitContentContacts.html#nl.naturalis.oaipmh.api.jaxb.abcd">Unit.UnitContentContacts</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/Unit.UnitContentContacts.UnitContentContact.html#nl.naturalis.oaipmh.api.jaxb.abcd">Unit.UnitContentContacts.UnitContentContact</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/Unit.UnitReferences.html#nl.naturalis.oaipmh.api.jaxb.abcd">Unit.UnitReferences</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/ZoologicalUnit.html#nl.naturalis.oaipmh.api.jaxb.abcd">ZoologicalUnit</a></th>
<td class="colLast">
<div class="block">Elements only used for zoological units</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/ZoologicalUnit.PhasesOrStages.html#nl.naturalis.oaipmh.api.jaxb.abcd">ZoologicalUnit.PhasesOrStages</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a id="nl.naturalis.oaipmh.api.util">
<!--   -->
</a>
<table class="useSummary">
<caption><span>Classes in <a href="package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a> used by <a href="../../util/package-summary.html">nl.naturalis.oaipmh.api.util</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Class</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/ObjectFactory.html#nl.naturalis.oaipmh.api.util">ObjectFactory</a></th>
<td class="colLast">
<div class="block">This object contains factory methods for each 
 Java content interface and Java element interface 
 generated in the nl.naturalis.oaipmh.api.jaxb.abcd package.</div>
</td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../index.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="navBarCell1Rev">Use</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
